<?php

defined('BASEPATH') or exit('No direct script access allowed');

require_once 'Da_company.php';

class M_company extends Da_company
{

	public function __construct()
	{
		parent::__construct();
	}

	public function get_all()
	{
		$sql = "SELECT * FROM {$this->db_name}.company
		Where is_delete = 0";
        $query = $this->db->query($sql);
        return $query;
	}

	function get_max_id()
    {
        $sql = "SELECT MAX(company_id) AS max_id FROM {$this->db_name}.company";
        $query = $this->db->query($sql);
        return $query;
    }

}
